RubyGems Navigation menu

fuxed_lock 0.0.2

Workaround to avoid FUTEX_LOCK bug (i need it for sublets in subtle wm)

Gemfile
          gem 'fuxed_lock', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fuxed_lock
  
  
  
  
  
  
  

Authors:

  • shura

Owners:

Total downloads 2,522

For this version 1,314

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 18, 2011 (4.5 KB)
  2. 0.0.1 - April 18, 2011 (4 KB)

Runtime Dependencies: